- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_value_error_t Struct Reference
[XCB API]

xcb_value_error_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence
uint32_t | bad_value
uint16_t | minor_opcode
uint8_t | major_opcode
uint8_t | pad0

## Detailed Description

xcb_value_error_t

## Field Documentation

uint8_t xcb_value_error_t::response_type

uint8_t xcb_value_error_t::error_code

uint16_t xcb_value_error_t::sequence

uint32_t xcb_value_error_t::bad_value

uint16_t xcb_value_error_t::minor_opcode

uint8_t xcb_value_error_t::major_opcode

uint8_t xcb_value_error_t::pad0

The documentation for this struct was generated from the following file:

- xproto.h